Bug 4124 - Package signing possiblity
: Package signing possiblity
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/hasher)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-05-12 18:52 by
Modified: 2007-11-12 16:06 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-12 18:52:56
Было бы здорово добавить возможность подписывания пакетов при запуске hsh
------- Comment #1 From 2005-10-09 03:18:31 -------
А зачем?
------- Comment #2 From 2005-10-10 14:31:14 -------
Чтоб не забывать подписывать. 
 
------- Comment #3 From 2007-09-01 14:16:02 -------
apt-get install etersoft-build-tools?
------- Comment #4 From 2007-09-01 14:16:21 -------
apt-get install etersoft-build-utils
------- Comment #5 From 2007-11-10 20:09:47 -------
Ну и соответственно предлагаю WONTFIX :-)  Пусть каждый скрипт своим делом
занимается.